/************************************************
          New CSS for CIBA Global Nav
*************************************************/
.remove{ display: none; }
.hide{ visibility: hidden; }
.floatLeft{ float: left; display: inline; }
.clearLeft{ clear: left;}
.clearRight{ clear: right; }
.clearBoth{ clear: both;}

a:focus, a:active {
     outline: none;
}

#nav{
     width: 100%;
     min-width: 910px;
     height: 38px;
     overflow-y: hidden;
     z-index: 1000;
     background: #fff url('/images/nav-tall-bg.gif') repeat-y 0px 0px;
     font-family: Arial, Helvetica, sans-serif;
     text-align: left;
}

#navLeft, #moreSites{
     position: relative;
     top: 0px;
     left: 0px;
     width: 800px;
}

#moreSites{
     width: 800px;
     text-align: left;
     visibility: hidden;
     height: 52px;
}

#navArrow{
     position: relative;
     top: 2px;
     left: -6px;
}

#nav div .floatLeft{
     width: 179px;
}

div.navLink{
     float: left;
     display: inline;
     padding: 17px 14px 0px 0px;
     font-size: 10px;
     height: 10px;
     line-height: 10px;
     text-align: left;
}

div.navLink a{
     font-size: 10px;
     color: #00aeef;
     text-decoration: none;
}

div.navLink a:hover{
     color: #000;
     text-decoration: none;
}    

#nav #navLeft div.navLink a.sel{
     color: #000;
}

#moreSites div.navLink div{
     position: relative;
     top: -26px;
     padding-top: 10px;
     z-index: 1000;
}

#moreSites div.navLink div img{
     vertical-align: baseline;
}

#navBtm{
     width: 100%;
     height: 7px;
     z-index: 1000;
     background: url('../images/nav-btm.png') repeat-x 0 0;
     overflow: hidden;
}

